#!/bin/sh
# V0.1


### DEFINITIONS

MY_PATH="$(pwd)"
. $MY_PATH/bin/_inc/def_text_coloring.sh
stream2play="$(cat /tmp/kitchenradio.m3u | grep http)"


### PRORGAM

echo
echo "URL from m3u: $stream2play"
echo

echo
echo "${BGre}Start playing $stream2play ...${RCol}"
echo

mplayer -slave -quiet $stream2play